Subject: IPP>REQ - end to end scenarios -Reply

From: "Scott A. Isaacson" <[email-masked]>
Date: Tue, 21 Jan 1997 08:46:36 -0700

Roger,

I was in the Model meeting and not the Scenarios meeting but after
reading your new "end-to-end" scenarios, I realized that I had been
assuming that that is what scenarios were all along.  I need to go back
and read the other scenarios to find out why they are not "end-to-end". 

So, YES, these "end-to-end" scenarios would be very useful.

Scott
************************************************************
Scott A. Isaacson
Print Services Consulting Engineer
Novell Inc., 122 E 1700 S, Provo, UT 84606
V: (801) 861-7366, (800) 453-1267 x17366
F: (801) 861-4025, E: [email-masked]
W: http://www.novell.com
************************************************************